---
title: Configure your Chill
subtitle: 
description: An application that adapts to your needs does need some configuration, of course.
comments: false
---

Chill is a turnkey software package, flexible and adaptable to a wide range of situations. It is used in a wide range of social assistance sectors, including help for the underprivileged, youth work and open-work environments. Chill is used in both small and large structures, with the number of social workers ranging from a few users to several hundred.

The software can be configured via an intuitive interface accessible only to administrators. The software configuration allows you to decide which fields are available in the software components: for example, which types of exchanges (telephone interviews, home visits, etc.) will be entered by social workers, or which types of social issues are dealt with by your organization. The configuration also takes care of defining document templates generated automatically on the basis of user files.

The initial configuration of Chill is carried out by the customer or by a service provider. There are also options for transferring existing data (user lists, addresses, etc.). At all times, administrators retain control over what can be changed in the software.
